﻿


.section { max-width: 1024px; margin: 0 auto; }

	.section.topsection a { color: #fff; }


.section.bg-blue h1 { font-size: 32px; margin: 0 auto; text-align: center; }

.section.bg-blue h4 { margin: 0 auto; text-align: center; }


.section a { color: #4259a0; text-decoration: none; }

	.section a:hover { text-decoration: underline; }

	.section a.button:hover { text-decoration: none; }

.td_block_inner .td_module_mx2 {
  
  
  
}

  .td_block_inner .td_module_mx2 .td-post-category {
    margin-bottom: 5px;
  }

  .td_block_inner .td_module_mx2 .td-icon-star,
  .td_block_inner .td_module_mx2 .td-icon-star-empty,
  .td_block_inner .td_module_mx2 .td-icon-star-half {
    font-size: 15px;
    width: 17px;
  }

  .td_block_inner .td_module_mx2 .item-details {
    margin-bottom: 30px;
  }

.td_block_14 .td_block_inner {
  margin-right: -3px;
}

.td-pb-span4 .td_block_14 .td_block_inner {
  margin-right: 0;
}

.td-column-1.td_block_15 .td_block_inner {
  *zoom: 1;
}

.td-column-1.td_block_15 .td_block_inner:before,
.td-column-1.td_block_15 .td_block_inner:after {
  display: table;
  content: "";
  line-height: 0;
}

.td-column-1.td_block_15 .td_block_inner:after {
  clear: both;
}
.et_pb_slide_content,.et_pb_best_value{font-size:18px}


.post-list h2.title{font-size:22px;margin:0 0 0 80px;position:relative;z-index:1;overflow:hidden;}

.post-list h2.title a{padding:0 10px 0 0;}

.post-list  h2.title{font-size:16px;margin:0;line-height:30px;height: 26px;overflow:hidden;}

.arrow,#footer .links_adlink,.post-list  h2.title:before,.post-list  h2.title:after,#header:before,.post-list .icon:after{display:none;}


.blog-posts-links{
    width: 100%;
    float: left;
    margin: 10px 0;
}
.footer-logo{border-bottom:1px solid #575753;padding-bottom:13px;margin-bottom:19px}

#footer {
    background-color: rgba(0, 0, 0, 0);
    background-position: center bottom;
    background-repeat: no-repeat;
    color: #FFFFFF;
    display: block;
    float: left;
    font-size: 13px;
    height: 30px;
    margin: 0 auto 50px;
    padding-left: 0;
    padding-right: 0;
    text-align: center;
    width: 100%;
}
#masthead .elementor-inner-column:nth-child(2) .elementor-column-wrap{padding: 10px 0px;}
html body,.block,#header .header-text,.front .view-heroes h4.hero-link,.front .stay-informed .block_content,.front #content #block-quicktabs-news_most_read .view-popular .views-row,.front #content #block-quicktabs-news_most_read .view-news-block .views-row,.view-id-resouce_list_page .views-row .views-field-nothing{font-family:"source-serif-pro","sans-serif";font-style:normal;font-weight:400;}
.front .stay-informed .block_content{font-size:14px;color:#999;overflow:visible;clear:both;position:relative;}
.studentex-objectives .block_content div{color:#646464;}
.entry-content .twitter-share-button,.fb_like,.twitter-share-button,.wpb_accordion .wpb_content_element,.wpb_googleplus,.wpb_pinterest,.wpb_tab .wpb_content_element{margin-bottom:21.73913043px}
body ul.wpb_thumbnails-fluid li .entry-content :last-child{margin-bottom:0}
.wpb_teaser_grid .entry-content{margin:0;padding:0;width:100%}
#content .wpb_alert p:last-child,#content .wpb_text_column :last-child,#content .wpb_text_column p:last-child,.wpb_alert p:last-child,.wpb_text_column :last-child,.wpb_text_column p:last-child{margin-bottom:0}
.rev_slider .tp-mask-wrap .tp-caption,.rev_slider .tp-mask-wrap :last-child,.wpb_text_column .rev_slider .tp-mask-wrap .tp-caption,.wpb_text_column .rev_slider .tp-mask-wrap :last-child{margin-bottom:0}
.vc_custom_1510075853777 .wpb_text_column p span{font-family:'Maven Pro', sans-serif !important;}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-4 {
    width: 33.33333333%;
  }
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-12{width:100%}
   .mkdf-separator-holder {
position: relative;
font-size: 0;
line-height: 0;
}

.mkdf-separator-holder.mkdf-separator-center {
text-align: center;
}

.mkdf-separator-holder.mkdf-separator-left {
text-align: left;
}

.mkdf-separator-holder.mkdf-separator-right {
text-align: right;
}

.mkdf-separator-holder.mkdf-separator-full-width .mkdf-separator {
width: 100% !important;
}

.mkdf-separator-holder.mkdf-separator-transparent .mkdf-separator {
border: none;
}

.decription-Cntn #more, .decription-Cntn #less{
    font-family: Arapey-Regular;
    color: #535353;
    font-size: 16px !important;
    font-weight: bold;
    cursor: pointer;
    width: max-content;
    margin: 0 auto;
}
.slides,.flex-control-nav,.flex-direction-nav{margin:0;padding:0;list-style:none}
.flexslider .slides img{width:100%;display:block}
.flexslider .slides:after{content:"\0020";display:block;clear:both;visibility:hidden;line-height:0;height:0}
html[xmlns] .flexslider .slides{display:block}
* html .flexslider .slides{height:1%}
.flexslider .slides{zoom:1}
#home-listing-card-list-container ul.slides{list-style:none;overflow:hidden}
#home-listing-card-list-container ul.slides li{margin-right:5px}
#home-listing-card-list-container ul.slides li a{display:block}
#home-listing-card-list-container ul.slides li a.listing-related-title{padding:5px}
.footer__item{display:inline-block;margin-right:1rem;margin-bottom:.5rem}
.footer__item:last-child{margin-bottom:0;margin-right:0}
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}
.header-upper{max-width:1280px;margin-left:auto;margin-right:auto;padding:0 6%;margin-bottom:20px;}

.rslides-sc .rslides-container,
.thinkupslider-sc .rslides-container {
	padding: 0 0 20px;
}

.rslides-sc.full-width .rslides-container,
.thinkupslider-sc.full-width .rslides-container {
	padding: 0;
}

.rslides-sc .rslides-container.full-width,
.thinkupslider-sc .rslides-container.full-width {
	padding: 0;
}

#slider .rslides-container {
	padding: 20px 0;
}

.home #slider .rslides-container {
	padding-top: 0;
}

.slider-full #slider .rslides-container {
	padding: 0;
}

#kundenstimmen div.wrapper div.content div.slideshow div.slide ul li div.text div.text_wrapper div.text_content_drliebe {
display:block;padding:20px 20px 20px 20px;background:#EFEFEF;background: -moz-linear-gradient(top, #EFEFEF 0%, #FFFFFF 100%);background: -webkit-linear-gradient(top, #EFEFEF 0%,#FFFFFF 100%);background: linear-gradient(to bottom, #EFEFEF 0%,#FFFFFF 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#EFEFEF', endColorstr='#FFFFFF',GradientType=0 );
}

#kundenstimmen div.wrapper div.content div.slideshow div.slide ul li div.text div.text_wrapper div.text_content_drliebe div.name {
display:block;margin:30px 0px 0px 0px;font-style:italic;color:#BA0E0D;font-weight:bold;
}

#mobile-btn-open .glyphicon{
    font-size: 30px;
}

#mobile-btn-close .glyphicon{
    font-size: 20px;
}

.alignleft{
float:left;
margin: 0 5px 0 0px;
}
.footer__copy{float:right;font-size:12px;font-weight:400;color:#fff;text-align:right;margin:0}
.footer__copy a:hover{text-decoration:underline}
.footer__copy br{display:none}

	
	
	.sidebar .posts-list img { width: 65px; }

	.sidebar .posts-list .content { margin-left: 80px; }

	
	.main-footer .posts-list img { width: 60px; }

	.main-footer .posts-list .content { margin-left: 75px; }

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }
.delimiter{clear:both;}
.banner__content-text{color:#fff;font-size:15px;font-weight:400;padding:9px 0}
footer .fmn .fsw{width:30%}
footer .fmn .fsw ul{margin-top:10px}
footer .fmn .fsw ul li a{-webkit-transition:all,0.5s,ease;-moz-transition:all,0.5s,ease;transition:all,0.5s,ease;border-radius:50%;border:2px solid #e6e6e6;float:left;height:43px;margin-left:12px;text-align:center;width:43px}
footer .fmn .fsw ul li a:hover{background:#e6e6e6}
footer .fmn .fsw ul li a:hover span{color:#242424}
footer .fmn .fsw ul li a span{color:#e6e6e6;font-size:29px;line-height:43px}
footer .fmn .fmw,footer .fmn .fsw{float:none;width:100%}

.nopadding {
   padding-left: 0 !important;
   padding-right: 0 !important;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-3{width:25%}
.newsletter-sec,.section-info{font-size:24px;font-weight:300}
.section-info b,.section-info strong{font-weight:400}
.section-info a:not(.btn):not(.bttn){font-size:14px}
.section-info a:not(.btn):not(.bttn):hover{color:#c18653}
.section-info{max-width:880px;margin:0 auto;padding:0 30px}


            .img-crop{
                position: relative;
                padding-bottom: 52.2%;
                padding-top: 20px;
                height: 0;
                display: block;
            }

            
            .img-crop span {
                background-size: cover;
                background-repeat: no-repeat;
                position: absolute;
                top: 0;
                left: 0;
                width: 100%;
                height: 100%;
            }
.navbar-collapse{padding-right:15px;padding-left:15px;overflow-x:visible;-webkit-overflow-scrolling:touch;border-top:1px solid transparent;-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,.1);box-shadow:inset 0 1px 0 rgba(255,255,255,.1)}
.navbar-collapse.in{overflow-y:auto}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
.navbar-fixed-bottom .navbar-collapse,.navbar-fixed-top .navbar-collapse,.navbar-static-top .navbar-collapse{padding-right:0;padding-left:0}
.navbar-fixed-bottom .navbar-collapse,.navbar-fixed-top .navbar-collapse{max-height:340px}
.navbar-default .navbar-collapse,.navbar-default .navbar-form{border-color:#e7e7e7}
.navbar-inverse .navbar-collapse,.navbar-inverse .navbar-form{border-color:#101010}



.bg_light_gray {
background-color:whitesmoke;
}


.g1-row-background {
  overflow: hidden;
  margin: 0 auto;
  position: absolute;
  z-index: -2;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0; }

	
#content {
	margin-top:20px;
	}

#content.left {
	float:right !important;
	}

	#content .indent {
		padding:0 30px 0 0;
		}




.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 10px;
	margin-right: 10px;
}


.container_12 .grid_8 {
	width:620px;
}

.grid_1 .hr, .grid_2 .hr, .grid_3 .hr, .grid_4 .hr, .grid_5 .hr, .grid_6 .hr, .grid_7 .hr, .grid_8 .hr, .grid_9 .hr, .grid_10 .hr, .grid_11 .hr, .grid_12 .hr, .grid_13 .hr, .grid_14 .hr, .grid_15 .hr, .grid_16 .hr, .grid_17 .hr, .grid_18 .hr, .grid_19 .hr, .grid_20 .hr, .grid_21 .hr, .grid_22 .hr, .grid_23 .hr, .grid_24 .hr {
	margin-left:0;
	margin-right:0;
	}
.p--white{color:#fff}
.js .hero__content .h1,.js .hero__content .p{opacity:0}
.js .js .callout__content .h3,.js .js .callout__content .p{opacity:0}
.assumptions__wrapper .p{font-style:italic}
.card-callout__cta .p{margin:48px 0 48px}
.tease__content .p{display:none}
.people-involved__wrapper .h1,.people-involved__wrapper .p{width:100%;max-width:690px;margin:initial auto;text-align:center}
.js .people-involved__wrapper .h1,.js .people-involved__wrapper .p{opacity:0}
.plans-container__header .p{width:auto;margin:1rem 1.5rem}
.not-found .p{text-align:center}
.top-bar-style-1 .td-header-sp-top-widget{float:right}

**********Header**********
**************************/

.top-bar-fixed{
  position: fixed;
  top:0;
  z-index: 999;
  width: 100%;
}


.top-bar  ol, .top-bar ul, .socialIconsTopBar ol,.top-bar ul {

    margin-bottom: 0;
	padding:3px 0 0 0;
}

.top-bar  nav ul li{
  display:inline-block;
  list-style:none;
  font-weight:600;
  margin-right:0px;
  color:#ffffff;
}

.top-bar {

    
    line-height: 28px;
    
    font-size: 1.4rem;
	  
    background-color: #222222;
	

}
 
.top-bar a, .top-bar nav ul li {



}
#zoom .lead-magnet-title .login .message,#zoom .lead-magnet-title .updated{width:70%!important;padding:25px!important}
#zoom .via-shortcode{position:absolute;z-index:9999;top:25%;left:25%;background-color:#fff;display:block}
#zoom .via-shortcode .shortcode_wysija form{width:45%}
#zoom,.overlay{position:fixed;height:100%;width:100%;left:0;top:0}
#zoom img,#zoom:before{display:inline-block;vertical-align:middle}
#zoom{background:-webkit-radial-gradient(rgba(32,30,38,.7),rgba(0,0,0,.9));background:radial-gradient(rgba(32,30,38,.7),rgba(0,0,0,.9));z-index:9996;display:none;opacity:0;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";vertical-align:middle;text-align:center;overflow-y:auto}
#zoom:before{content:' ';height:100%}
#zoom img{max-width:80%;margin:3.5% auto;z-index:999;cursor:-webkit-zoom-out}
.collapsed-menu__info-container__list{padding:0;margin:0;margin-top:15px}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent:before{ float:right; display:inline-block; margin-top:16px; margin-right:25px}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent.show_submenu:before{content: "\f107"; color:#fff}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent:hover:before{ color:#fff}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li a{ padding-left:45px}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li:before{ display:none}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li{ padding-left:0}
.page-template-page-topics #topics-list li.cat-item-35[style]{padding-left:0!important}

  .menu_underscore {display: none !important;}


.fknotice{
    color: #000;
    font-size: 14px;
}


li.cat-item{margin-bottom:5px !important;}


.cat-item-104,.cat-item-105{display:none;}
.pswp--css_animation .pswp__preloader--active .pswp__preloader__donut{animation:donut-rotate 1000ms cubic-bezier(0.4, 0, 0.22, 1) infinite}
.pswp--css_animation .pswp__preloader__donut{box-sizing:border-box;width:14px;height:14px;border:2px solid #FFF;border-radius:50%;border-left-color:transparent;border-bottom-color:transparent;position:absolute;top:0;left:0;background:none;margin:0}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-5{width:41.66666667%}
.icon-menu:before{content:'\f0c9'}

#morefoot .col2 {
  margin: 0 25px;
  }

#morefoot .col2, #morefoot .col3 {
  float: left;
  width: 260px;
  }


.sk-grid {
    width: auto;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0
}


.footer-copyright {
  padding: 25px 0;
  font-size: 0.9em;
  background: rgba(0,0,0,0.4);
  position: relative; }

  

.footer-copyright a {
    color: #ff8800;
}


.footer-copyright a:hover {
    opacity: 0.8;
}


.footer-copyright .social-networks a {
    border: none;
}


.footer-copyright .social-networks a:hover {
    background: none;
}
.visibility-hidden{visibility:hidden}


#stylesheet_body { height: auto !important; width: auto !important; background-image: none !important; border: 0px solid transparent !important; }
.list-inline{padding-left:0;margin-left:-5px;list-style:none}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}


.on_line{
    box-sizing: border-box;
    background-color: #fff;
	color: #608ab9;
	width: 74px;
	height: 30px;
	text-align: center;
	line-height: 30px;
    border: 2px solid #608ab9;
	opacity:0.8;
	border-bottom: none;
	position: fixed;
	z-index: 998;
	right: -21px;
	top: 250px;
	border-radius: 12px 12px 0 0;
	cursor: help;

	-webkit-transform: rotate(270deg); 
	-moz-transform: rotate(270deg);
	-o-transform: rotate(270deg);
	transform: rotate(270deg);
	-ms-transform: rotate(270deg); 
}


#div-gpt-ad-rightrail_top,
#div-gpt-ad-rightrail_mid1,
#div-gpt-ad-rightrail_bottom {
    justify-content: center;
    display: flex;
}
.main_menu .container .col-md-12{padding:0}


.parallax-bg {
	background-size:cover;
}


.parallax-bg .inner {
	max-width:68em;
	margin-left:auto;
	margin-right:auto;
}


.parallax-bg .inner::after {
	clear:both;
	content:"";
	display:table;
}


.parallax {
	background:#fff;
	position:relative;
}

.tw-bs .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .tw-bs .col-lg-3 {
    width: 25%;
  }



.skiplinks { position: relative;z-index:500; }
.container-fluid:after,.container-fluid:before,.container:after,.container:before,.row:after,.row:before{display:table;content:" "}
.row{margin-left:-15px;margin-right:-15px}
.section-fullheight .row,.section-fullheight [class*=col-md]{position:static!important}


#phonenav {
    width: 100%;
    height: 25px;
    background-color: #C1A16D;
    transition: 0.7s all ease;
    -webkit-transition: 0.7s all ease;
    -moz-transition: 0.7s all ease;
}

#phonenav p {
    text-align: right;
    color: #fff;
}

.affix #phonenav {
    height: 0;
    opacity: 0;
    pointer-events: none;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{-webkit-box-flex:0;-webkit-flex:0 0 25%;-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}


.post {
	margin: 0 0 40px;
	text-align: justify;
	}


.post hr {
	display: block;
	}


.widecolumn .post {
	margin: 0;
	}
#om-menu-mega-menu .om-maximenu-content .block.last{width:614px;float:left;border-left:1px solid #84a954;min-height:202px;}
#om-menu-mega-menu .om-maximenu-content ul li.last{border-bottom:0;}
.region-content .views-row.last{border-bottom:1px solid #e5e5e5;}
#om-menu-mega-menu li .om-maximenu-content .block.last{width:58%;}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

.footer-socket-wrapper .copyright {
	color: #666666;
	max-width: 50%;
	float: left;
	font-size: 12px;
}

.footer-socket-wrapper .copyright a {
	color: #666666;
}

.footer-socket-wrapper .copyright a:hover {
	color: #0FBE7C;
}
.responsive-grid-active .block-type-navigation ul.menu.selectnav-active{display:none}
nav.mega-menu li.menu-item{float:left;margin:0;padding:0}
nav.mega-menu li .sub li.menu-item{list-style:none;float:none;width:170px;display:block}
nav.mega-menu li.sf-mega-menu-alt .sub li.mega-hdr li.menu-item{border-top:0!important}
nav.mega-menu li.sf-mega-menu-alt .sub li.mega-hdr li.menu-item a{padding:10px 18px}
.social-icons-lists li.social-icons-list-item{margin:4px;padding:0!important;display:inline-block;border:none!important;list-style:none!important}
.social-icons-lists li.social-icons-list-item a.social-icon{text-decoration:none}
.social-icons-lists li.social-icons-list-item a.social-icon:active,.social-icons-lists li.social-icons-list-item a.social-icon:focus{outline:0}
.social-icons-lists li.social-icons-list-item a.social-icon:hover .socicon{opacity:.8}
.social-icons-lists li.social-icons-list-item a.social-icon span.social-icons-list-label{margin-left:4px}
.social-icons-lists li.social-icons-list-item::after,.social-icons-lists li.social-icons-list-item::before{visibility:hidden}
.widget .social-icons-lists.show-icons-label li.social-icons-list-item{display:block}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:16px;}

.widgettitle{font-family:serif; font-size:1.5388em;line-height:1.25em;margin:0.55em 0;}

#frontgate a {color:black;text-decoration:underline;font-size:12px;}

#frontgate a:hover{text-decoration: none;}

table.mdet tr td#brdr{
  border-bottom: dotted 1px #eeeeee;
}


.site-navigation .navigation-list .navigation-item {
    border-right: 1px solid #ff7700;
    border-left: 1px solid #ff7700;
    width: 14.2%;
}
.clear{clear:both;margin:0;paddin:0;height:0;line-height:0;font-size:0;}

#content .socialSet ul li.sb_icon.sb_google .icon_sns	{ color:#dd4b39; }

#ac-page-container nav#header-nav .menu-item-has-children{width:60px}

#ac-page-container nav#header-nav .menu-item-has-children:hover{background-color:#FFF}

#ac-page-container nav#header-nav .menu-item-has-children:hover ul{display:block}

#ac-page-container nav#header-nav .menu-item-has-children a{background-color:#FFF}

#ac-page-container nav#header-nav .menu-item-has-children a:hover{background-color:#FFF;text-decoration:none}

#ac-page-container nav#header-nav .menu-item-has-children ul{display:none;position:absolute;background-color:#FFF;padding:10px 0;list-style:none;top:20px}

#ac-page-container nav#header-nav .menu-item-has-children ul li:hover{background-color:#FFF}

#ac-page-container #content-subnav .menu-item{display:inline-block;margin:0 10px;padding:5px 10px 0 10px}
.nav-tabs .nav-item{margin-bottom:-1px}
.nav-tabs .nav-item.show .nav-link,.nav-tabs .nav-link.active{color:#495057;background-color:#fff;border-color:#dee2e6 #dee2e6 #fff}
.nav-fill .nav-item{-ms-flex:1 1 auto;flex:1 1 auto;text-align:center}
.nav-justified .nav-item{-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;text-align:center}


#mainNavigation .navbar-nav .nav-item .dropdown-menu .dropdown-item{color: #FFF; display: inline; padding: 11px 1.5rem; font-size: 11px;}

#mainNavigation .navbar-nav .nav-item .dropdown-menu .active{font-weight: 500!important; color: #000;}

	#mainNavigation .navbar-nav .nav-item .dropdown-menu{background-color: rgba(173, 118, 92, .95); border-radius: 0; width: 100%; text-align: right; padding-right: 100px; top: 71px; z-index: 990;}

	#mainNavigation .navbar-nav .nav-item .dropdown-menu .dropdown-item:hover{color: #000;}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}


.zoom-social_icons-list__item {
    margin: 0 0 10px;
}


.zoom-social-icons-list--no-labels .zoom-social_icons-list__item {
    display: inline-block;
    margin: 4px;
    border: none;
}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-6{width:50%}

.views-view-grid .views-row {
  clear: both;
  float: left;
  width: 100%;
}
#tc-page-wrap{position:relative;z-index:1;background:inherit}
.animating #tc-page-wrap,.animating #tc-sn,.tc-sn-visible #tc-page-wrap,.tc-sn-visible #tc-sn{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;backface-visibility:hidden}
.animating #tc-page-wrap,.animating #tc-sn{-webkit-transition:-webkit-transform .5s;-moz-transition:-moz-transform .5s;-o-transition:-o-transform .5s;transition:transform .5s}
.animating.tc-sticky-header #tc-page-wrap{overflow:auto}
#tc-page-wrap .marketing,#tc-page-wrap .round-div{-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box}
.tc-sn-visible #tc-page-wrap{position:absolute;width:100%}
.tc-sn-visible:not(.sn-close) #tc-page-wrap{left:initial!important}

div#header div.top_menu span.pipe {
	display: inline-block;
	width: 1px;
	height: 30px;
	line-height: 30px;
	background: #bbbbbb;
	margin: 0 0 -10px 0;
}

div#header div.top_menu span.pipe span {
	display: none;
}

div#footer div.bottom div.left span.pipe {
  display: inline-block;
  width: 1px;
  height: 18px;
  background: #b5b5b5;
  position: relative;
  top: 6px;
}

div#footer div.bottom div.left span.pipe span {
  display: none;
}


.featured-block__text {
  display: block; }


.featured-block.store .featured-block__text,
.featured-block.news .featured-block__text,
.featured-block.technique .featured-block__text,
.featured-block.feature .featured-block__text,
.featured-block.reviews .featured-block__text {
  color: #fff; }
